
body{background:url(../images/back.jpg);}


#menu
{ 
  border-left: 1px solid;text-align:center;
}

#menu ul
{ margin: 0px auto; 
  padding: 0px; 
  list-style: none; 
  text-align: left;text-align:center; 

} 

#menu li 
{ margin: 0px; 
  padding: 0px; 
  list-style: none; 
  float: left;text-align:center; 
} 

#menu li a 
{ display: block; 
  float: left; 
  border-right: 1px solid;
  border-top: 1px solid;
  border-bottom: 1px solid;
  height: 33px;
  font-size: 92%; 
  width: 124px; 
  text-decoration: none; 
  padding:6px 0px 0px 0px;
  text-align:center;
  vertical-align:middle;
   
} 
.yer{color: #000000; font-size:11px; font-weight:500; line-height:1.5; width:650px; text-align:justify; font-family:Tahoma;}
.cont{color: #000000; font-size:11px; font-weight:500; line-height:1.5; width:300px; text-align:justify; font-family:Tahoma;}
h1{ color:#0033cc; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-align:left;}
h2{ color:#0033cc; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;  text-align:left;}
h3{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-align:left;}
h4{ color:#ffffff; font-family:"Times New Roman", Times, serif; font-weight:bold; font-size:14px;}
/* main content */

#menu li a:hover, #menu li a#selected
{  background-image:url(../images/menu.gif); background-repeat:no-repeat;
  color: #FFFFFF;   
} 
#links, #menu, #menu li a, #footer
{  background-image:url(../images/menu1.gif); background-repeat:no-repeat;
  color: #53434B;
  border-color: #FFFFFF;
}


#footer{ background:url(../images/index_08.jpg);}
.footer_txt{width:950px; margin:0 auto;}
.footer_link{padding:5px; float:left; color:#000000;}
.footer_link a{color:#CCCCCC; text-decoration:none;}
.footer_link a:hover{color:#FFFFFF; text-decoration:underline;}
.copy_link{padding:10px; float:right; color"ffffff; font-size:12px;}

.gallery{ text-decoration:none; color:#FFFFFF;}
.con{color: #000000; font-size:11px; font-weight:500; line-height:1.5; text-align:justify; font-family:Tahoma;}
.tit{background:url(../images/Gallery.gif); background-repeat:no-repeat;}


.styling{
background-color:black;
color:lime;
font: bold 15px MS Sans Serif;
padding: 3px;
}


#navcontainer li {
padding: 0px;
margin:0px;
color:#FFF;
display:block;
position:relative; background:transparent;
height:25px;
width:200px;
border-bottom: solid 1px #576C85;
}

#navcontainer ul {
margin:0px;
padding: 0px;
padding-top: 0px;
padding-left: 0px;
width: 200px;
list-style-type: none;
background:transparent;
height:auto;
position:relative;
top:-1px;
border-top: solid 1px #576C85;
}
#navcontainer a, #navcontainer a:visited {
display:block;
color:#FFF;
text-decoration: none;
font-family:verdana;
font-size:10px;
margin:0px;
height:20px;
width:190px;
background:transparent;
padding-left: 10px;
padding-top:5px;
}
#navcontainer a:hover {
margin:0px;
color:#FFF;
text-decoration: none;
background-color:#6CD900;}

